<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="HjQ-oB-UQ5" customClass="ServicePostCell" customModule="StartupSocialNetwork" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="351" height="482"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KO8-Lr-AWP">
                    <rect key="frame" x="0.0" y="0.0" width="351" height="57"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="mark" translatesAutoresizingMaskIntoConstraints="NO" id="S9Y-Wc-WTw">
                            <rect key="frame" x="8" y="9" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="cy7-2g-pSz"/>
                                <constraint firstAttribute="width" constant="40" id="h0S-b4-O45"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mark Zuckerberg" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bql-l2-xIw">
                            <rect key="frame" x="56" y="20" width="255" height="17"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ScM-Lb-vZC">
                            <rect key="frame" x="319" y="4" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="24" id="B9h-E0-Vid"/>
                                <constraint firstAttribute="height" constant="24" id="x2p-bQ-020"/>
                            </constraints>
                            <state key="normal" image="ic_option"/>
                            <connections>
                                <action selector="handleButtonMore:" destination="HjQ-oB-UQ5" eventType="touchUpInside" id="Lmo-i6-kI6"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FGg-s6-tvV">
                            <rect key="frame" x="8" y="56" width="335" height="1"/>
                            <color key="backgroundColor" white="0.66666666669999997" alpha="0.49579944349999999" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="0.5" id="44c-Fo-mr4"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="ScM-Lb-vZC" firstAttribute="leading" secondItem="Bql-l2-xIw" secondAttribute="trailing" constant="8" id="Gxl-dB-Tvr"/>
                        <constraint firstItem="ScM-Lb-vZC" firstAttribute="top" secondItem="KO8-Lr-AWP" secondAttribute="top" constant="4" id="OxY-30-vz5"/>
                        <constraint firstAttribute="trailing" secondItem="FGg-s6-tvV" secondAttribute="trailing" constant="8" id="YHU-Is-DRY"/>
                        <constraint firstItem="S9Y-Wc-WTw" firstAttribute="leading" secondItem="KO8-Lr-AWP" secondAttribute="leading" constant="8" id="ZDj-rz-0au"/>
                        <constraint firstItem="Bql-l2-xIw" firstAttribute="centerY" secondItem="KO8-Lr-AWP" secondAttribute="centerY" id="f6b-IW-aIL"/>
                        <constraint firstItem="FGg-s6-tvV" firstAttribute="leading" secondItem="KO8-Lr-AWP" secondAttribute="leading" constant="8" id="iP3-Fo-0ee"/>
                        <constraint firstAttribute="bottom" secondItem="FGg-s6-tvV" secondAttribute="bottom" id="j7y-MC-1x7"/>
                        <constraint firstAttribute="height" constant="57" id="p64-oJ-tPM"/>
                        <constraint firstItem="Bql-l2-xIw" firstAttribute="leading" secondItem="S9Y-Wc-WTw" secondAttribute="trailing" constant="8" id="qDl-Rp-ZhZ"/>
                        <constraint firstItem="S9Y-Wc-WTw" firstAttribute="centerY" secondItem="KO8-Lr-AWP" secondAttribute="centerY" id="ujg-PW-Vqn"/>
                        <constraint firstAttribute="trailing" secondItem="ScM-Lb-vZC" secondAttribute="trailing" constant="8" id="wrZ-pq-aMH"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fbV-cJ-UmT">
                    <rect key="frame" x="0.0" y="449" width="351" height="33"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SUa-WA-gZf">
                            <rect key="frame" x="8" y="0.0" width="335" height="1"/>
                            <color key="backgroundColor" white="0.66666666669999997" alpha="0.5" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="0.5" id="MQQ-aV-zIO"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="AJQ-sp-qo0">
                            <rect key="frame" x="24" y="4" width="303" height="24"/>
                            <subviews>
                                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cNz-dx-mGz">
                                    <rect key="frame" x="0.0" y="0.0" width="54" height="24"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="54" id="XZg-df-chz"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <state key="normal" title=" 22" image="ic_like">
                                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VWx-W1-FWK">
                                    <rect key="frame" x="124.5" y="0.0" width="54" height="24"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="54" id="LWQ-O8-BKs"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <state key="normal" title=" 155" image="ic_comment">
                                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Bnk-Cg-GE3">
                                    <rect key="frame" x="249" y="0.0" width="54" height="24"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="54" id="T1i-9s-Wfx"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <state key="normal" title=" 2" image="ic_share">
                                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                </button>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="33" id="8Go-jZ-66M"/>
                        <constraint firstAttribute="trailing" secondItem="AJQ-sp-qo0" secondAttribute="trailing" constant="24" id="Oba-94-KzL"/>
                        <constraint firstItem="SUa-WA-gZf" firstAttribute="leading" secondItem="fbV-cJ-UmT" secondAttribute="leading" constant="8" id="cY1-9o-NwK"/>
                        <constraint firstItem="AJQ-sp-qo0" firstAttribute="centerY" secondItem="fbV-cJ-UmT" secondAttribute="centerY" id="d9Z-kT-ZbD"/>
                        <constraint firstItem="AJQ-sp-qo0" firstAttribute="leading" secondItem="fbV-cJ-UmT" secondAttribute="leading" constant="24" id="nx4-6M-HHg"/>
                        <constraint firstAttribute="trailing" secondItem="SUa-WA-gZf" secondAttribute="trailing" constant="8" id="o21-X4-78Y"/>
                        <constraint firstItem="SUa-WA-gZf" firstAttribute="top" secondItem="fbV-cJ-UmT" secondAttribute="top" id="rhj-TV-lji"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1xj-DI-jO5" customClass="ImageSlideshow" customModule="StartupSocialNetwork">
                    <rect key="frame" x="0.0" y="65" width="351" height="304"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="304" id="8s4-XS-6ue"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nNM-XX-zE5">
                    <rect key="frame" x="8" y="411" width="335" height="1"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="0.5" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="0.5" id="jic-ch-tjb"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="D13/11N Tổ 8, Ấp 4A, xã Vĩnh Lộc A,  Huyện Bình Chánh, TP Hồ Chí Minh" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X8V-HQ-8IA">
                    <rect key="frame" x="8" y="416" width="335" height="29"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" verticalCompressionResistancePriority="751" text="Xem chi tiết" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NU0-Hc-gjU">
                    <rect key="frame" x="8" y="390" width="82" height="17"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="17" id="gFO-SS-IU3"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <color key="textColor" red="0.15367716549999999" green="0.59167701009999996" blue="0.93304938079999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="8" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wu2-Kq-frB">
                    <rect key="frame" x="8" y="373" width="335" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="X8V-HQ-8IA" firstAttribute="top" secondItem="nNM-XX-zE5" secondAttribute="bottom" constant="4" id="2NS-4g-72y"/>
                <constraint firstItem="fbV-cJ-UmT" firstAttribute="top" secondItem="X8V-HQ-8IA" secondAttribute="bottom" constant="4" id="6E3-a2-KZo"/>
                <constraint firstItem="nNM-XX-zE5" firstAttribute="top" secondItem="NU0-Hc-gjU" secondAttribute="bottom" constant="4" id="CJV-oO-EE8"/>
                <constraint firstItem="nNM-XX-zE5" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" constant="8" id="Eae-6X-Jhf"/>
                <constraint firstItem="wu2-Kq-frB" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" constant="8" id="Enb-CH-8Uh"/>
                <constraint firstAttribute="bottom" secondItem="fbV-cJ-UmT" secondAttribute="bottom" id="Ing-MF-Hgx"/>
                <constraint firstItem="KO8-Lr-AWP" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" id="LYG-Sr-3cK"/>
                <constraint firstItem="fbV-cJ-UmT" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" id="Msr-9F-evX"/>
                <constraint firstAttribute="trailing" secondItem="fbV-cJ-UmT" secondAttribute="trailing" id="UWQ-Ru-5h7"/>
                <constraint firstItem="1xj-DI-jO5" firstAttribute="top" secondItem="KO8-Lr-AWP" secondAttribute="bottom" constant="8" id="ZV3-3K-sWd"/>
                <constraint firstItem="1xj-DI-jO5" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" id="ads-vg-gij"/>
                <constraint firstItem="X8V-HQ-8IA" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" constant="8" id="be6-SR-Dh4"/>
                <constraint firstAttribute="trailing" secondItem="KO8-Lr-AWP" secondAttribute="trailing" id="dWI-mX-Z2i"/>
                <constraint firstItem="KO8-Lr-AWP" firstAttribute="top" secondItem="HjQ-oB-UQ5" secondAttribute="top" id="fka-cB-uV9"/>
                <constraint firstAttribute="trailing" secondItem="nNM-XX-zE5" secondAttribute="trailing" constant="8" id="qQ4-ye-F5v"/>
                <constraint firstAttribute="trailing" secondItem="1xj-DI-jO5" secondAttribute="trailing" id="rWQ-kY-FEO"/>
                <constraint firstAttribute="trailing" secondItem="X8V-HQ-8IA" secondAttribute="trailing" constant="8" id="sT2-1b-N2A"/>
                <constraint firstItem="NU0-Hc-gjU" firstAttribute="leading" secondItem="HjQ-oB-UQ5" secondAttribute="leading" constant="8" id="sez-gc-ujC"/>
                <constraint firstItem="wu2-Kq-frB" firstAttribute="top" secondItem="1xj-DI-jO5" secondAttribute="bottom" constant="4" id="uhF-rQ-cQ9"/>
                <constraint firstAttribute="trailing" secondItem="wu2-Kq-frB" secondAttribute="trailing" constant="8" id="z4E-ta-r4Q"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="heightLabelDetail" destination="gFO-SS-IU3" id="vKn-41-57O"/>
                <outlet property="imageAvatar" destination="S9Y-Wc-WTw" id="yrl-tL-5Uu"/>
                <outlet property="labelContent" destination="wu2-Kq-frB" id="ZwG-r2-zxt"/>
                <outlet property="labelDetail" destination="NU0-Hc-gjU" id="K8L-GS-jhV"/>
                <outlet property="labelLocaltion" destination="X8V-HQ-8IA" id="smW-t6-Kcf"/>
                <outlet property="labelName" destination="Bql-l2-xIw" id="oit-z5-WlZ"/>
                <outlet property="viewButton" destination="fbV-cJ-UmT" id="EJB-9a-hHN"/>
                <outlet property="viewHeader" destination="KO8-Lr-AWP" id="D9d-Rl-uEU"/>
                <outlet property="viewSliderShow" destination="1xj-DI-jO5" id="Mdl-rl-0i7"/>
            </connections>
            <point key="canvasLocation" x="-45.5" y="139"/>
        </view>
    </objects>
    <resources>
        <image name="ic_comment" width="24" height="24"/>
        <image name="ic_like" width="24" height="24"/>
        <image name="ic_option" width="24" height="24"/>
        <image name="ic_share" width="24" height="24"/>
        <image name="mark" width="547" height="547"/>
    </resources>
</document>
